/*
 * Contact Us Popup Overlay Styles
 */

.contact_us_overlay{
	display: block;
	width: 100%;
    height: 100%;
    background: #333;
    position: fixed;
    z-index: 0;
    opacity: 0;
    background: rgba(51, 51, 51, 0.80);
    color: #fff;
    -webkit-transition: ease-in 500ms all;
    -moz-transition: ease-in 500ms all;
    -o-transition: ease-in 500ms all;
    transition: ease-in 500ms all;
}
.contact_us_overlay.active{
	opacity: 1;
	z-index: 999;
}
.contact_us_overlay .inner{
    max-width: 1650px;
    margin: auto;
    text-align: center;
    width: 100%;
    height: 100%;
}
.contact_us_overlay .messsage{
	position: relative;
	top: 40%;
	-webkit-transition: 400ms 300ms linear all;
	-moz-transition: 400ms 300ms linear all;
	-o-transition: 400ms 300ms linear all;
	transition: 400ms 300ms linear all;
}
.contact_us_overlay.active .messsage{
	top: 35%;
}
.contact_us_overlay .messsage .title{
	font-size: 200%;
	margin-bottom: 20px;
}
.contact_us_overlay .messsage .subtitle{
	font-size: 150%;
	margin-bottom: 15px;
	line-height: 130%;
}
.contact_us_overlay .messsage .icon{
	font-size: 200%;
}

@media screen and (max-width: 678px){
	.contact_us_overlay .messsage{
		top: 25%;
	}
}
